[INF]
USE=过载、短路保护
USEINFO=用于交流50Hz或60Hz，电压至660V，额定电流0.1-63A的电路中，作为电动机的过载，短路保护之用，并可在AC-3负载下，作为起动和分断电动机的全电压起动器，也可在配电网络中作线路的电源开关用作电气设备的过载和短路保护之用
MODEL=3VE1015-2DUOO
CLASSNUM=2
CLASS1=额定持续电流A
CLASS2=整定电流/整定范围


[CLASS1]
ITEM=0.4

[CLASS2]
CLASSNUM=2
CLASS21=热过载脱扣器
CLASS22=电磁脱扣器


[CLASS21]
ITEM=0.25-0.4
[CLASS22]
ITEM=4.8


